import { ComponentFixture, TestBed } from '@angular/core/testing';

import { QuestVoteComponent } from './quest-vote.component';

describe('QuestVoteComponent', () => {
  let component: QuestVoteComponent;
  let fixture: ComponentFixture<QuestVoteComponent>;

  beforeEach(async () => {
    await TestBed.configureTestingModule({
      declarations: [ QuestVoteComponent ]
    })
    .compileComponents();
  });

  beforeEach(() => {
    fixture = TestBed.createComponent(QuestVoteComponent);
    component = fixture.componentInstance;
    fixture.detectChanges();
  });

  it('should create', () => {
    expect(component).toBeTruthy();
  });
});
